PHP Labware LabWiki Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18288
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 05 2006 12:00AM
Updated: Jun 05 2006 12:00AM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: PHP Labware LabWiki 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus